   #link {
  background: url(headersafrata1.jpg) no-repeat center center ; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
          background-color:#01FF04;
          width:960px;height:488px;
          text-decoration:none;
          border:10px solid #0C3E21;
          color: #FFFFFF;
          font-family: Helvetica, Arial; 
          font-size: 60px;
          text-align: center;
         }

#FootZZN1 
{
width:960px;
height:45px;
 }
   #FootZZN1 {     font-size: 10px; font-weight: bold;    text-align: right;
      font-family: Helvetica, Arial;      width: 960px;
      text-decoration: none;     border-style: solid;
      border-color:#0C3E21;     border-width: 2px 0px 0px 0px;
      color: #0C3E21;      background-color: #FFFFFF;
      padding-left: 0px;      padding-right: 0px;
      }
 
   #FootZZN1 a  {
font-size: 10px;font-family: Helvetica, Arial;font-weight: bold;
      color: #0C3E21;
      text-decoration: none; }

   #FootZZN1 a:visited {
font-size: 10px;font-family: Helvetica, Arial;font-weight: bold;
      color: #0C3E21;
      text-decoration: none; }
   #FootZZN1 a:hover   {
font-size: 10px;font-family: Helvetica, Arial;font-weight: bold;
      background-color: #0C3E21;
      color: #FFFFFF;
      text-decoration: none;

}




body
 {   
 position:relative;margin:0 auto; align:center; text-align: center; 
 }

.SEO{
display:none;
}

@media print { 
	/* your print styles go here */
	#header, #footer, #menu { display: none; } 

	body { font: 12pt georgia,serif; } 
	h1 { font-size: 18pt; } 
	h2 { font-size: 16pt; color: #000; }
}


